/* Localized versions of Info.plist keys */
		
NSHumanReadableCopyright = "Copyright 2007 Apple, Inc.";

AMName = "Convert Images to Letterbox Format";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "You can choose to adjust the images by padding them or cropping them.";
AMDResult = "";
AMDRequires = "";
AMDSummary = "This action will adjust the images passed from the previous action to display in letterbox proportions (16x9).";
AMDWebsite = "http://www.apple.com";

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */

/*  AMWarning localized strings  */
ApplyButton = "";
IgnoreButton = "";
Message = "";
